// ------------------------------------------------------------------------
// Debug and meta tracking
// ------------------------------------------------------------------------
var __debug_sc = "";
var __debug_hb = "";

var t0 = (new Date).getTime();
// ------------------------------------------------------------------------

// ------------------------------------------------------------------------
// page specific variables
// ------------------------------------------------------------------------
var kodakAccount = "DM540218MMBB"; 


var _acct=kodakAccount;	//account number(s)
var _pn=""; //page name(s)
var _mlc=""; //multi-level content category
var _seg=""; // visitor segmentation
var _cmp=""; // campaign id
var _gp="";  // campaign goal
var _cmpn="";// campaign id in query
var _gpn=""; // campaign goal in query
var _fnl=""; // funnels
var _pec=""; // error codes
var _fv="";  // form validation function name
var _dcmp="";// dynamic campaign
var _dcmpn="";//dynamic campaign in query
var _hra=""; // response attribute
var _hcn=""; // conversion
var _hcv=""; // conversion value
var _hlt=""; // lead tracking
var _hla=""; // lead attribute
var _hqsr="";// response attribute in referrer query
var _hqsp="";// response attribute in query
var _hc1=""; // custom 1
var _hc2=""; // custom 2
var _hc3=""; // custom 3
var _hc4=""; // custom 4
var _lt="none";  // link tracking
var _ci="";  // customer id
var _cp="null"; // campaign
var _cpd=""; // campaign domain
var _pndef="title"; //default page name
var _ctdef="full"; //default content category
var _dlf="n"; //download filter
var _elf="n"; //exit link filter
var _dft="n"; // download file tracker variable, set to y to use the name reference
var _hrf=""; // custom referrer. use valid url or param name
var _epg="n"; //event page identifier
var _vpc="090101r";
var _gn="ehg-kodak.hitbox.com",_mn="we80"; //gateway & machine name

if (typeof(ekDocumentName) != 'undefined') _pn = ekDocumentName;
if (typeof(ekDocumentPath) != 'undefined') _mlc = ekDocumentPath;

// ------------------------------------------------------------------------
// Here we go - countries and regions
// ------------------------------------------------------------------------
var countries =
{
    // USC Region
    "CA": ";DM540217I7ME;DM5402177DZE", // Canada
    "US": ";DM540217I7ME;DM540217K7AV", // United States

    // Eamer Region
    "AT": ";DM5402178PAB;DM540218N5BE", // Austria
    "BH": ";DM5402178PAB;DM540218EKEB", // Bahrain
    "BE": ";DM5402178PAB;DM540217FIVW", // Belgium
    "DK": ";DM5402178PAB;DM540217CFAZ", // Denmark
    "EG": ";DM5402178PAB;DM54021855SZ", // Egypt
    "FI": ";DM5402178PAB;DM540218KLBV", // Finland
    "FR": ";DM5402178PAB;DM5402179KNE", // France
    "DE": ";DM5402178PAB;DM540217PFDR", // Germany
    "GR": ";DM5402178PAB;DM54021870EB", // Greece
    "HU": ";DM5402178PAB;DM540218G5WA", // Hungary
    "IT": ";DM5402178PAB;DM540218K4VF", // Italy
    "JO": ";DM5402178PAB;DM540218JFMC", // Jordan
    "KW": ";DM5402178PAB;DM540218DKFE", // Kuwait
    "LB": ";DM5402178PAB;DM540218CIZA", // Lebanon
    "NL": ";DM5402178PAB;DM54021881DA", // Netherlands
    "NO": ";DM5402178PAB;DM540218KCSE", // Norway
    "OM": ";DM5402178PAB;DM540218MHRB", // Oman
    "PL": ";DM5402178PAB;DM540218KMZN", // Poland
    "PT": ";DM5402178PAB;DM540218MJEE", // Portugal
    "QA": ";DM5402178PAB;DM54021802SM", // Qatar
    "RU": ";DM5402178PAB;DM5402189CZE", // Russia
    "SA": ";DM5402178PAB;DM540218DKMM", // Saudi Arabia
    "ES": ";DM5402178PAB;DM540217IMSZ", // Spain
    "SE": ";DM5402178PAB;DM54021865ZR", // Sweden
    "CH": ";DM5402178PAB;DM54021878EM", // Switzerland
    "SY": ";DM5402178PAB;DM5402186PDE", // Syria
    "TR": ";DM5402178PAB;DM540218J9EA", // Turkey
    "AE": ";DM5402178PAB;DM5402182DBE", // United Arab Emirates
    "GB": ";DM5402178PAB;DM5402181DED", // United Kingdom
    "YE": ";DM5402178PAB;DM54021899DD", // Yemen

    // GAR Region
    "AU": ";DM5402177LEC;DM5402189GFF", // Australia
    "CN": ";DM5402177LEC;DM540218I3ED", // China
    "HK": ";DM5402177LEC;DM54021836ZM", // Hong Kong
    "IN": ";DM5402177LEC;DM540218NHSW", // India
    "JP": ";DM5402177LEC;DM540218PAFC", // Japan
    "KR": ";DM5402177LEC;DM540218B9BN", // Korea
    "MY": ";DM5402177LEC;DM540218H6EZ", // Malaysia
    "NZ": ";DM5402177LEC;DM540218GCCC", // New Zealand
    "PH": ";DM5402177LEC;DM5402187AVR", // Philippines
    "SG": ";DM5402177LEC;DM540218L0WM", // Singapore
    "TW": ";DM5402177LEC;DM5402188CDM", // Taiwan
    "TH": ";DM5402177LEC;DM5402189LEA", // Thailand

    // LAR Region
    "AR": ";DM54021771BA;DM540217LGAM", // Argentina
    "BR": ";DM54021771BA;DM540217E5SZ", // Brazil
    "CL": ";DM54021771BA;DM54021764DV", // Chile
    "CR": ";DM54021771BA;DM5402177PBE", // Costa Rica
    "EC": ";DM54021771BA;DM540217L3MM", // Ecuador
    "SV": ";DM54021771BA;DM54021762FD", // El Salvador
    "GT": ";DM54021771BA;DM5402179EZE", // Guatemala
    "HN": ";DM54021771BA;DM540217EJWA", // Honduras
    "MX": ";DM54021771BA;DM540217NHAA", // Mexico
    "NI": ";DM54021771BA;DM5402176FDE", // Nicaragua
    "PA": ";DM54021771BA;DM5402174MBB", // Panama
    "PE": ";DM54021771BA;DM540217IJVR", // Peru
    "VE": ";DM54021771BA;DM540217J4WF", // Venezuela

    // Global Region
    "global": ""                        // Global country xxx needs an account
};

if (typeof(ekDocumentLocale) != 'undefined')
{
    var ll_CC = ekDocumentLocale.split(/_/);
    if (ll_CC.length == 2)
	_acct = kodakAccount + countries[ll_CC[1]];
}

// ------------------------------------------------------------------------
// Try not to touch the mess below. It may explode.
// ------------------------------------------------------------------------
//hbe-11up.js,v9.1.1,COPYRIGHT 1997-2002 WEBSIDESTORY, INC. ALL RIGHTS RESERVED. U.S.PATENT No. 6,393,479 B1. Privacy notice at: http://websidestory.com/privacy
var _vjs="090101.07r";
var _hbArray=new Array(),_hbar='',_hud="undefined";
function _hbSend(){var a='';for(var i in _hbArray)a+="&"+i+"="+_hbArray[i];$q(_hbar+a)}
function _hbSet(a,b){var x=$ii(_hbar,'&'+a+'=');if(x>-1){var y=$ii(_hbar,'&',x+1);y=y>x?y:_hbar.length;_hbar=$is(_hbar,0,x)+$is(_hbar,y);}_hbArray[a]=b;}
function $a(v){return escape(v)}
function $ii(a,b,c){return a.indexOf(b,c?c:0)}
function $is(a,b,c){return b>a.length?"":a.substring(b,c!=null?c:a.length)}
function $ic(a,b,c){return a.charAt(b)==c?1:0};
function $gr(a){if(!$d("hrf"))return a;if($ii(_hrf,"http",0)>-1)return _hrf;var q=window.location.search;q=q.length>1?$is(q,1,q.length):"";var x=$ii(q,_hrf+"=");if(x>-1){var y=$ii(q,'&',x+1);y=y>x?y:q.length;q=$is(q,x+_hrf.length+1,y);}return(q!=_hud&&q.length>0)?q:a}
var _rf=$a(document.referrer),_et=_oe=_we=0,_ar="",_hM=(!($ii(navigator.userAgent,"Mac")>-1));
function $b(){return 0}
function $c(){if((_rf==_hud)||(_rf==""))_rf="bookmark";window.onerror=_et?_we:$b;_oe=1;_hbi.src=_ar+_rf+"&ec=1";return 1}
if(_hM&&window.onerror){_we=window.onerror;_et=1};window.onerror=$c;
function $d(v){return(typeof eval("window._"+v)!=_hud)?eval("window._"+v):""}
var _N70=$ii(navigator.userAgent,'Netscape/7.0');
var __f,_hrat=$d("hra"),_hra="",_$r="document.referrer)+''}",_$c="catch(_e)",_hbi=new Image(),_FA=0,_ar,_hlf="",_hsf=_hlfs=_hoc=0,_fvf=new Function(),_bn=navigator.appName,_bn=($ii(_bn,"Microsoft")?_bn:"M"),_bnN=(_bn=="Netscape"),_bnI=(_bn=="M"),_bv=parseInt(navigator.appVersion),_lo=new Object(),_hck="*; path=/; "+($d("cpd")&&$d("cpd")!=""?(" domain=."+$d("cpd")+"; "):"")+"expires=Wed, 1 Jan 2020 00:00:00 GMT",_ce="",_ss="na",_sc="na",_ln="",_pl="",_sv=11,_cy="u",_hp="u",_tp=$d("ptc"),_E5P=(($ii(navigator.userAgent,"MSIE 5")>-1)||($ii(navigator.userAgent,"MSIE 6")>-1)),_N6=(_bnN&&_bv>4),_tls="";if(_bnI&&_bv==2)_bv=3;if(_E5P||_N6){eval("try{_tls=top.location.search}catch(_e){}")}
function $e(a){var b="";var d=a.split(",");for(var c=0;c<d.length;c++)b+="&"+d[c]+"="+$a($d(d[c]));return b}
function $f(a,b){return(!$ii(a,"?"+b+"="))?0:$ii(a,"&"+b+"=")}
function $ff(a,b,c){var e=$f(a,b);return(e>-1)?$is(a,e+2+b.length,($ii(a,"&",e+1)>-1)?$ii(a,"&",e+1):a.length):c}
function $g(a,b,c,d){var e=$f(a,b);if(d&&e<0&&top&&window!=top){e=$f(_tls,b);if(e>-1)a=_tls};return(e>-1)?$is(a,e+2+b.length,($ii(a,"&",e+1)>-1)?$ii(a,"&",e+1):a.length):c}
function $h(a,b,c){if(!a)a=c;if(_E5P||_N6){eval("try{_vv=$g(location.search,'"+a+"','"+b+"',1)}"+_$c+"{}")}else{_vv=$g(location.search,a,b,1)}return _vv}
function $i(a,b,c,d){__f=$is(a,$ii(a,"?"));if(b){if(_E5P||_N6){eval("try{_hra=$g(__f,_hqsr,_hra,0)}"+_$c+"{}")}else{_hra=$g(__f,_hqsr,_hra,0)}};if(c&&!_hra){if(_E5P||_N6){eval("try{_hra=$g(location.search,_hqsp,_hra,1)}"+_$c+"{}")}else{_hra=$g(location.search,_hqsp,_hra,1)}};if(d&&!_hra)_hra=d;return _hra}_vv="";_cmp=$h($d("cmpn"),$d("cmp"),"CMP");if($ii(_cmp,"SFS-")>-1){document.cookie="HBCMP="+_cmp+"; path=/;"+(_cpd!=""?(" domain=."+_cpd+"; "):"")+"expires=Wed, 1 Jan 2020 00:00:00 GMT";}_gp=$h($d("gpn"),$d("gp"),"GP");_dcmp=$h($d("dcmpn"),$d("dcmp"),"DCMP");
function $j(a,b){return($ii(a,"CP=")<0)?"null":$is(a,$ii(a,"CP=")+3,(b=="*")?$ii(a,"*"):null)}
if(_bnI&&_bv>3)_ln=navigator.userLanguage;
if(_bnN){if(_bv>3)_ln=navigator.language;if(_bv>2)for(var i=0;i<navigator.plugins.length;i++)_pl+=navigator.plugins[i].name+":"}
if(location.search&&_cp.toLowerCase()=="null")_cp=$j(location.search,"x");
if($ii(document.cookie,"CP=")>-1){_ce="y";_hd=$j(document.cookie,"*");if((_hd.toLowerCase()!="null")&&(_cp=="null")){_cp=_hd}else{document.cookie="CP="+_cp+_hck}}else{document.cookie="CP="+_cp+_hck;_ce=($ii(document.cookie,"CP=")>-1)?"y":"n"}
if(window.screen){_sv=12;_ss=screen.width+"*"+screen.height;_sc=_bnI?screen.colorDepth:screen.pixelDepth;if(_sc==_hud)_sc="na"}
_ra=new Array();if(_ra.toSource)_sv=13;if(_bnI&&_ra.shift)_sv=13;
if(_E5P&&_hM){if($ii(""+navigator.appMinorVersion,"Privacy")>-1)_ce="p";if(document.body&&document.body.addBehavior){document.body.addBehavior("#default#homePage");_hp=document.body.isHomePage(location.href)?"y":"n";document.body.addBehavior("#default#clientCaps");_cy=document.body.connectionType}};
function $l(a,b){return(a=="/")?a:(($ii(a,"/")?"/":"")+(a.lastIndexOf("/")==b?$is(a,0,b):a))}
function $n(a,b){return(a==""||a=="/")?"/":$is(a,(_ctdef!="full")?a.lastIndexOf("/",b-2):$ii(a,"/"),b)}
function $o(a,b,c){var d=location.pathname,e=$is(d,d.lastIndexOf("/")+1,d.length);if(a&&b==c){return(_pndef=="title"&&document.title!=""&&document.title!=location)?document.title:e?e:_pndef}else{return b==c?$n(d,d.lastIndexOf("/")):$l(b,b.length-1)}}
function $p(a,b,c,d){return ""+(c>-1?$o(b,$is(a,0,c),d)+";"+$p($is(a,c+1),b,$ii($is(a,c+1),";")):$o(b,a,d))}
_mlc=$p(_mlc,0,$ii(_mlc,";"),"CONTENT+CATEGORY");_pn=$p(_pn,1,$ii(_pn,";"),"PUT+PAGE+NAME+HERE");var _hcc=(typeof _hcn!=_hud)?$d("hcv"):"";if(!$d("gn"))_gn="ehg.hitbox.com";if($d("ct")&&!$d("mlc"))_mlc=_ct;_ar=(location.protocol=="https:"?"https://":"http://")+_gn+"/HG?hc="+_mn+"&hb="+$a(_acct)+"&cd=1&hv=6&n="+$a(_pn)+"&con=&vcon="+$a(_mlc)+$e((_bnN?"bn,":"")+"ce,ss,sc,sv,cmp,gp,dcmp,cy,hp,ln,cp,fnl,pec,vpc,vjs")+"&seg="+$d("seg")+"&epg="+$d("epg")+"&ja="+(navigator.javaEnabled()?"y":"n")+"&dt="+(new Date()).getHours()+"&zo="+(new Date()).getTimezoneOffset()+"&lm="+Date.parse(document.lastModified)+(_tp?("&pt="+_tp):"")+"&cv="+$a(_hcc)+"&gn="+$a($d("hcn"))+"&ld="+$a($d("hlt"))+"&la="+$a($d("hla"))+"&c1="+ $a($d("hc1"))+"&c2="+$a($d("hc2"))+"&c3="+$a($d("hc3"))+"&c4="+$a($d("hc4"))+"&customerid="+$a($d("ci")?_ci:$d("cid"));
if(_E5P||_N6){eval("try{_rf=$a(top."+_$r+_$c+"{_rf=$a("+_$r)}else{if(top.document&&parent.frames.length>1){_rf=$a(document.referrer)+""}else if(top.document){_rf=$a(top.document.referrer)+""}}if((_rf==_hud)||(_rf==""))_rf="bookmark";
_rf=unescape(_rf);_rf=$gr(_rf);_hra=$i(_rf,$d("hqsr"),$d("hqsp"),_hrat);_ar+="&ra="+$a(_hra)+"&rf="+$a(_rf)+"&pl="+$a(_pl)+"&tt="+$d("lt");if(!_oe){window.onerror=_et?_we:$b};_hbi.src=_ar;_hbar=_ar;
__debug_hb = _ar+'\n<p>('+unescape(_ar)+')';

function $q(a)
{
    __debug_hb = a+'\n<p>('+unescape(a)+')';
    if(_bnI)
    {
        _hbi.src=a;
    }
    else
    {
	var g=new Image();
	g.src=a;
	if(!g.complete&&(_N70>0||_bv<5))
	    setTimeout("_hbi.src='"+a+"'",1);
    }
}

function $r(a){if(!_hoc&&!_hlfs){_hlfs=1;$q(a)}}
function $s(a){if(a==false||a==0||!a){return a}_hsf=1;$r(_ar+"&sf=1");return true}
function $t(a,c,d){var b="([0-9A-Za-z\\-]*\\.)";eval("__f=/"+b+"*"+b+"/");__f.exec(location.hostname);if($ii("co.com.org.net.",RegExp.$2)>-1){eval("__f=/"+b+"*"+b+b+"/");__f.exec(location.hostname)};if(($ii(a.hostname,RegExp.$2)<0)){$q(_ar+(c?d:"")+"&el="+$a($ic(a.href,a.href.length-1,'/')?$is(a.href,0,a.href.length-1):a.href)+(_hlfs?"":("&lf="+$a(_hlf))));if(!_hlfs)_hlfs=1}else if(c){$q(_ar+d)}return 1}
function $u(a){var b="",c=a.split(",");for(var d=0;d<c.length;d++){if(c[d]){if(c[d].charAt(0)=="."){b+="\\"+c[d]+"$|"}else{b+=c[d]+"|"}}}return $is(b,0,b.length-1)}
function $v(a,d,e){var b=a.protocol.toLowerCase(),c=a.pathname;_hoc=1;c=$is(c,c.lastIndexOf("/")+1,c.length);if(b!="mailto:"&&b!="javascript:"){if(c!=""&&typeof _dlf!=_hud&&_dlf!="n"&&(new RegExp($u(_dlf))).test(a.href)){$q(_ar+(d?e:"")+"&fn="+$a((typeof _dft!=_hud&&_dft!="n"&&a.name)?a.name:c))}else if(typeof _elf!=_hud&&_elf!="n"&&(new RegExp($u(_elf))).test(a.href)){var b=a.href;$q(_ar+(d?e:"")+"&el="+$a($ic(b,b.length-1,'/')?$is(b,0,b.length-1):b)+(_hlfs?"":("&lf="+$a(_hlf))));if(!_hlfs)_hlfs=1}else if(($ii(c,".")>-1)&&(!(new RegExp($u("['\"]\\),..?(ht|x|cf)ml?,.[ajt]sp[x]?,.cgi,.php[3-4]?,.pl,.taf,.dll"),"i")).test(c))){$q(_ar+(d?e:"")+"&fn="+$a((typeof _dft!=_hud&&_dft!="n"&&a.name)?a.name:c))}else{$t(a,d,e)}}else if(d){$q(_ar+e)}_hoc=0;return a.oc?a.oc():1}
function $w(a,b){_hlf=b.f;b.o(a)}
function $$(a){var b=""+a.innerHTML,bu=b.toLowerCase(),i=$ii(bu,"<img");if(bu&&i>-1){eval("__f=/src\s*=\s*['\"]?([^'\" ]+)['\"]?/");__f.exec(b);if(RegExp.$1)b=RegExp.$1}return b}
var _hdf=new Object();
function $os(){_hsf=1;$s(1);this.os()}
function $$t(a){var b="";if(a==null||a==""||a==" "||a=="\t"||a=="\r"||a=="\n")return b;if($ii(a,' ')<0&&$ii(a,'\t')<0&&$ii(a,'\r')<0&&$ii(a,'\n')<0)return a;var c=0,d=a.length;for(var
i=0;i<a.length;i++){if($ii(' \t\r\n',a.charAt(i))>-1)c++;else break}for(var i=a.length-1;i>0;i--){if(d>c&&$ii(' \t\r\n',a.charAt(i))>-1)d--;else break}return $is(a,c,d)}
function $x(){var _fvec=$y();var a=document;var _lt=$d("lt")?$d("lt"):"none";_lo.f=new Array(a.links.length);for(var b=0;b<a.links.length;b++){var d=a.links[b];if(d.onclick){_lo.f[b]=d;_lo.f[b].oc=d.onclick};var u="";if(_bnN&&!_N6){u=d.href?d.href:''}else{eval("try{u=d.search?d.search:d.href?d.href:''}catch(e){}")};var e=d.name?d.name:"",z=$$t(d.text?d.text:d.innerText?d.innerText:""),y=$$t($$(d)),f=z?z:y,g="",h=$ff(e,"lid","");if(h==""){h=$ff(u,"lid","");h=h?h:_lt!="manual"?f:""}g=$ff(e,"lpos","");g=(g=="")?$ff(u,"lpos",""):g;if(_lt=="auto_pos"){g=b+1};var c=(_lt!="none"&&h!="")?1:0;if(_bnN){eval("document.links[b].onmousedown=function(){return $v(document.links["+b+"],"+c+",'&lid="+$a(h)+"&lpos="+$a(g)+"')}")}else{eval("document.links[b].onclick=function(){return $v(document.links["+b+"],"+c+",'&lid="+$a(h)+"&lpos="+$a(g)+"')}")}};_fvf=$d("_fv");if(_fvf.toString().toLowerCase()!="n"){if(_fvf!=""&&typeof _fvf=="function")eval("window."+_fv+"=new Function('a','b','c','d','e','f','return $s(_fvf(a,b,c,d,e,f))')");var _fvfs=_fvf.toString(),_fvfn=$is(_fvfs,$ii(_fvfs,"function")+9,$ii(_fvfs,"(")),f=new Function("return true"),_of=new Function("_hlf=this.f"),_hdf=a.forms,o=new Object();for(var i=0;i<_hdf.length;i++){var n=0,fe=_hdf[i].elements,_hdfn=((_hdf[i].name?_hdf[i].name:"forms["+i+"]")+".");if(fe&&fe.length>=_fvec){for(var j=0;j<fe.length;j++){if("hiddenbuttonsubmitimagereset".indexOf(fe[j].type)<0&&n++>=_fvec)break}if(n>=_fvec){for(var k=0;k<fe.length;k++){var g=fe[k];g.f=_hdfn+((g.name&&g.name!="")?g.name:"elements["+k+"]");if(g.onfocus){g.o=g.onfocus;_lo[i+","+k]=g;eval("document.forms[i].elements[k].onfocus=function(e){$w(e,_lo['"+i+","+k+"'])}")}else{g.onfocus=_of}}o=_hdf[i];o.F=null;o.F=_hdf[i].onsubmit;if(o.F!=null&&o.F.toString().length>25){if(o.F.toString().indexOf("return")==-1){for(k=0; k<o.elements.length;k++){var fe=o.elements[k];if(fe.type.toLowerCase()=="submit"){fe.F=null;if(fe.onclick!=null){	var a=fe.onclick.toString(),b=$ii(a,'{'),c=$ii(a,'}',a.length-5);fe.b=$is(a,b+1,c-1);fe.F=eval("new Function('a','return eval(a)')");eval("fe.onclick=function(){var c=this.F(this.b);if(c==true)$s(c);return c}");}else{eval("fe.onclick=function(){_hsf=1;$s(true);return true}")}}}}else{eval("_hdf[i].onsubmit=function(){_hsf=1;var c=this.F();return $s((this.F()==false)?false:true)}")}}else{var _f=1;for(k=0;k<o.elements.length;k++){var fee=o.elements[k];if(fee.type.toLowerCase()=="submit"){if(fee.onclick!=null){var a=fee.onclick.toString(),b=$ii(a,'{'),c=$ii(a,'}',a.length-5);fee.b=$is(a,b+1,c-1);fee.F=eval("new Function('a','return eval(a)')"); eval("fee.onclick=function(){var c=this.F(this.b);if(c==true)$s(c);return c}");}else{eval("fee.onclick=function(){$s(true);return true};_f=0")}}}if(_f==1){_hdf[i].os=_hdf[i].submit;_hdf[i].submit=$os;}}_FA=1}}}}
if(_FA){_wu=window.onunload?window.onunload:0;window.onunload=new Function("if(_wu)_wu();if(!(_hsf||_hlf=='')){$r(_ar+'&lf='+$a(_hlf))}");_hwb=window.onbeforeunload?window.onbeforeunload:0;window.onbeforeunload=new Function("if(_hwb)_hwb();if(!(_hsf||_hlf==''||1))$r(_ar+'&lf='+$a(_hlf))");}}
function $y(){var a=$d("fv"),b=$ii(a,";"),c=parseInt(a);d=3;if(a.toLowerCase()=="n"){d=999;_fv=""}else if(b>-1){d=$is(a,0,b);
_fv=$is(a,b+1,a.length);}else if(c>0){d=c;_fv="";}return d}
if((_sv>11)&&_hM&&(!$d("$T"))){eval("_$T=1");_wo=window.onload?window.onload:0;window.onload=new Function("if(_wo)_wo();$x()")}
if((_sv>11)&&_hM&&(!$d("$T"))){eval("_$T=1");_wo=window.onload?window.onload:0;window.onload=new Function("if(_wo)_wo();$x()")}

var t2 = (new Date).getTime();
document.__tagtime = 'hb:' + (t2-t0);
document.__debug = __debug_hb.replace(/&/g, "<br>&");


// ------------------------------------------------------------------------
// SC
// ------------------------------------------------------------------------

// ------------------------------------------------------------------------
// Page specific variables
// ------------------------------------------------------------------------

var eks_vars = ["pageName","server","channel","pageType",
		"prop1","prop2","prop3","prop4","prop5",
		"campaign","state","zip","events","products","purchaseID",
		"eVar1","eVar2","eVar3","eVar4","eVar5"];
var __v;
for (var __i in eks_vars)
{
    __v = eks_vars[__i];
    eval("if (typeof(s_" + __v + ") == 'undefined')" + "var s_" + __v + "=''");
}
if (typeof(ekDocumentName) != 'undefined') s_pageName = ekDocumentName;
if (typeof(ekDocumentPath) != 'undefined') s_channel = ekDocumentPath;


/************************ ADDITIONAL FEATURES ************************
     Dynamic Account Selection
     Plugins
*/
/************************** CONFIG SECTION **************************/
/* You may add or alter any code config here.                       */
var s_charSet="UTF-8"

// Variables (s_pageName, s_prop1, etc.) not prefixed with "s_" will
// not be used.
var s_disableLegacyVars=true

/* Specify the Report Suite ID(s) to track here */
var s_account="kodakcom"
var s_dynamicAccountSelection=true
var s_dynamicAccountList="devkodak=webstag.kodak.com;devkodak=leaf.ko.kodak.com;kodakcom=kodak.com"

// E-commerce Config
var s_eVarCFG=""

// Link Tracking Config
var s_trackDownloadLinks=true
var s_trackExternalLinks=true
var s_trackInlineStats=true
var s_linkDownloadFileTypes="exe,zip,wav,mp3,mov,mpg,avi,doc,pdf,xls"
var s_linkInternalFilters="javascript:,kodak.com"
var s_linkLeaveQueryString=false
var s_linkTrackVars="None"
var s_linkTrackEvents="None"

// Plugin Config
var s_usePlugins=true
function s_doPlugins()
{
    /* Add calls to plugins here */
}

/************************** PLUGINS SECTION *************************/
/* You may insert any plugins you wish to use here.                 */
/*
 * Plugin: Get Plugin Modified Value
 */
function s_vp_getValue(vs)
	{var k=vs.substring(0,2)=='s_'?vs.substring(2):vs;return s_wd[
	's_vpm_'+k]?s_wd['s_vpv_'+k]:s_gg(k)}
/*
 * Plugin: Get Query String CGI Variable Value
 */
function s_vp_getCGI(vs,k)
	{var v='';if(k&&s_wd.location.search){var q=s_wd.location.search,
	qq=q.indexOf('?');q=qq<0?q:q.substring(qq+1);v=s_pt(q,'&',s_cgif,
	k)}s_vpr(vs,v)}

function s_cgif(t,k){if(t){var te=t.indexOf('='),
	sk=te<0?t:t.substring(0,te),sv=te<0?'True':t.substring(te+1);if(
	sk==k)return s_epa(sv)}return ''}
/*
 * Plugin: Get Value From Cookie
 */
function s_vp_getCookie(vs,k)
	{s_vpr(vs,s_c_r(k))}
/*
 * Plugin Utilities v2.0 (Required For All Plugins)
 */
function s_vpr(vs,v){if(s_wd[vs])s_wd[vs]=s_wd[vs];else s_wd[vs]=''
if(vs.substring(0,2) == 's_')vs=vs.substring(2);s_wd['s_vpv_'+vs]=v
s_wd['s_vpm_'+vs]=1}function s_dt(tz,t){var d=new Date;if(t)d.setTime(
t);d=new Date(d.getTime()+(d.getTimezoneOffset()*60*1000))
return new Date(Math.floor(d.getTime()+(tz*60*60*1000)))}
function s_vh_gt(k,v){var vh='|'+s_c_r('s_vh_'+k),vi=vh.indexOf('|'+v
+'='),ti=vi<0?vi:vi+2+v.length,pi=vh.indexOf('|',ti),t=ti<0?'':
vh.substring(ti,pi<0?vh.length:pi);return t}function s_vh_gl(k){var
vh=s_c_r('s_vh_'+k),e=vh?vh.indexOf('='):0;return vh?(vh.substring(0,
e?e:vh.length)):''}function s_vh_s(k,v){if(k&&v){var e=new Date,st=
e.getTime(),y=e.getYear(),c='s_vh_'+k,vh='|'+s_c_r(c)+'|',t=s_vh_gt(k,
v);e.setYear((y<1900?y+1900:y)+5);if(t)vh=s_rep(vh,'|'+v+'='+t+'|','|'
);if(vh.substring(0,1)=='|')vh=vh.substring(1);if(vh.substring(
vh.length-1,vh.length)=='|')vh=vh.substring(0,vh.length-1);vh=v
+'=[PCC]'+(vh?'|'+vh:'');s_c_w(c,vh,e);if(s_vh_gt(k,v)!='[PCC]')
return 0;vh=s_rep(vh,'[PCC]',st);s_c_w(c,vh,e)}return 1}

/************* DO NOT ALTER ANYTHING BELOW THIS LINE ! **************/
var s_un,s_ios=0,s_q='',s_code='',code='',s_bcr=0,s_lnk='',s_eo='',
s_vb,s_pl,s_tfs=0,s_etfs=0,s_wd=window,s_d=s_wd.document,s_ssl=(
s_wd.location.protocol.toLowerCase().indexOf('https')>=0),s_n=
navigator,s_u=s_n.userAgent,s_apn=s_n.appName,s_v=s_n.appVersion,
s_apv,s_i,s_ie=s_v.indexOf('MSIE '),s_ns6=s_u.indexOf('Netscape6/')
if(s_v.indexOf('Opera')>=0||s_u.indexOf('Opera')>=0)s_apn='Opera';var
s_isie=(s_apn=='Microsoft Internet Explorer'),s_isns=(s_apn==
'Netscape'),s_isopera=(s_apn=='Opera'),s_ismac=(s_u.indexOf('Mac')>=0)
if(s_ie>0){s_apv=parseInt(s_i=s_v.substring(s_ie+5));if(s_apv>3)s_apv=
parseFloat(s_i)}else if(s_ns6>0)s_apv=parseFloat(s_u.substring(s_ns6
+10));else s_apv=parseFloat(s_v);function s_fl(s,l){return (s+''
).substring(0,l)}function s_co(o){if(!o)return o;var n=new Object
for(x in o)n[x]=o[x];return n}function s_num(x){var s=x.toString(),g=
'0123456789',p,d;for(p=0;p<s.length;p++){d=s.substring(p,p+1);if(
g.indexOf(d)<0)return 0}return 1}function s_rep(s,o,n){var i=
s.indexOf(o),l=n.length>0?n.length:1;while(s&&i>=0){s=s.substring(0,i)
+n+s.substring(i+o.length);i=s.indexOf(o,i+l)}return s}function s_ape(
s){return s?s_rep(escape(''+s),'+','%2B'):s}function s_epa(s){
return s?unescape(s_rep(''+s,'+',' ')):s}
// s - dynamicAccountList = "devkodak=leaf.ko.kodak.com;kodakcom=kodak.com"
// d - delimiter: ';'
// f - function s_dyasf()
// a - dynamicAccountMatch = null
function s_pt(s,d,f,a)
{
    var t=s,x=0,y,r;
    while(t)
    {
        y=t.indexOf(d);
        y=y<0?t.length:y;
        t=t.substring(0,y); // first split
	r=f(t,a);
        if(r)
            return r;
	// remove first split
        x+=y+d.length;
        t=s.substring(x,s.length);
        t=x< s.length?t:'';
    }
    return '';
}

function s_isf(t,a){if(t.substring(0,2)=='s_')
t=t.substring(2);return (t!=''&&t==a)}function s_fsf(t,a){if(s_pt(a,
',',s_isf,t))s_fsg+=(s_fsg!=''?',':'')+t;return 0}var s_fsg
function s_fs(s,f){s_fsg='';s_pt(s,',',s_fsf,f);return s_fsg}var
s_c_d='';function s_c_gdf(t,a){if(!s_num(t))return 1;return 0}
function s_c_gd(){var d=s_wd.location.hostname,n=s_gg(
'cookieDomainPeriods'),p;if(d&&!s_c_d){n=n?parseInt(n):2;n=n>2?n:2;p=
d.lastIndexOf('.');while(p>=0&&n>1){p=d.lastIndexOf('.',p-1);n--}
s_c_d=p>0&&s_pt(d,'.',s_c_gdf,0)?d.substring(p):''}return s_c_d}
function s_c_r(k){k=s_ape(k);var c=' '+s_d.cookie,s=c.indexOf(' '+k
+'='),e=s<0?s:c.indexOf(';',s),v=s<0?'':s_epa(c.substring(s+2
+k.length,e<0?c.length:e));return v}function s_c_w(k,v,e){var d=
s_c_gd(),l=s_gg('cookieLifetime');v=''+v;l=l?(''+l).toUpperCase():''
if(e&&l!='SESSION'&&l!='NONE'){l=parseInt(l);if(l){e=new Date
e.setTime(e.getTime()+(parseInt(l)*1000))}}if(k&&l!='NONE'){
s_d.cookie=k+'='+s_ape(v)+'; path=/;'+(e&&l!='SESSION'?' expires='
+e.toGMTString()+';':'')+(d?' domain='+d+';':'');return s_c_r(k)==v}
return 0}function s_cet(f,a,et,oe,fb){var r,d=0
/*@cc_on@if(@_jscript_version>=5){try{return f(a)}catch(e){return et(e)}d=1}@end@*/
if(!d){if(s_ismac&&s_u.indexOf('MSIE 4')>=0)return fb(a);else{
s_wd.s_oe=s_wd.onerror;s_wd.onerror=oe;r=f(a);s_wd.onerror=s_wd.s_oe
return r}}}function s_gtfset(e){return s_tfs}function s_gtfsoe(e){
s_wd.onerror=s_wd.s_oe;s_etfs=1;var code=s_gs(s_un);if(code)s_d.write(
code);s_etfs=0;return true}function s_gtfsfb(a){return s_wd}
function s_gtfsf(w){var p=w.parent,l=w.location;s_tfs=w;if(p&&
p.location!=l&&p.location.host==l.host){s_tfs=p;return s_gtfsf(s_tfs)}
return s_tfs}function s_gtfs(){if(!s_tfs){s_tfs=s_wd;if(!s_etfs)s_tfs=
s_cet(s_gtfsf,s_tfs,s_gtfset,s_gtfsoe,s_gtfsfb)}return s_tfs}
function s_ca(un){un=un.toLowerCase();var ci=un.indexOf(','),fun=ci<0?
un:un.substring(0,ci),imn='s_i_'+fun;if(s_d.images&&s_apv>=3&&
!s_isopera&&(s_ns6<0||s_apv>=6.1)){s_ios=1;if(!s_d.images[imn]&&(
!s_isns||(s_apv<4||s_apv>=5))){s_d.write('<im'+'g name="'+imn
+'" height=1 width=1 border=0 alt="">');if(!s_d.images[imn])s_ios=0}}}
function s_it(un){s_ca(un)}

function s_mr(un,sess,q,ta)

{
    un=un.toLowerCase();
    var ci=un.indexOf(','),
	fun=ci<0?un:un.substring(0,ci),
	unc=s_rep(fun,'_','-'),
	imn='s_i_'+fun,
	im,b,e,
	rs=('http'		+
	    (s_ssl?'s':'')	+
	    '://'		+
	    (s_ssl?'102':unc)	+
	    '.112.2O7.net/b/ss/'+
	    un			+
	    '/1/G.5-PD-R/'	+
	    sess		+
	    '?[AQB]&ndh=1'	+
	    (q?q:'')		+
	    (s_q?s_q:'')	+
	    '&[AQE]');

    if(s_ios)
    {
        im=s_wd[imn]?s_wd[imn]:s_d.images[imn];
        if(!im)
            im=s_wd[imn]=new Image;
        im.src=rs;
	__debug_sc = rs+'\n<p>('+unescape(im.src)+')';	
	if (rs.indexOf('&pe=')>=0&&
	    (!ta	 ||
	     ta=='_self' ||
	     ta=='_top'	 ||
	     (s_wd.name&&ta==s_wd.name)))
	{
	    b=e=new Date;
	    while(e.getTime()-b.getTime()<500)
		e=new Date;
	}
	return '';
    }
    return '<im'+'g sr'+'c="'+rs+'" width=1 height=1 border=0 alt="">';
}


function s_gg(v)
{
    var g='s_'+v;
    return s_wd[g]||s_wd.s_disableLegacyVars?s_wd[g]:s_wd[v];
}

var s_qav=''
function s_havf(t,a){var b=t.substring(0,4),s=t.substring(4),n=
parseInt(s),k='s_g_'+t,m='s_vpm_'+t,q=t,v=s_gg('linkTrackVars'),e=
s_gg('linkTrackEvents');if(!s_wd['s_'+t])s_wd['s_'+t]='';s_wd[k]=s_wd[
m]?s_wd['s_vpv_'+t]:s_gg(t);if(s_lnk||s_eo){v=v?v+',pageName,charSet,'
+'cookieDomainPeriods,cookieLifetime,eVarCFG,purchaseID':'';if(v&&
!s_pt(v,',',s_isf,t))s_wd[k]='';if(t=='events'&&e)s_wd[k]=s_fs(s_wd[k
],e)}s_wd[m]=0;if(t=='charSet')q='ce';else if(t=='cookieDomainPeriods'
)q='cdp';else if(t=='cookieLifetime')q='cl';else if(t=='channel')q=
'ch';else if(t=='campaign')q='v0';else if(s_num(s)){if(b=='prop')q='c'
+n;else if(b=='eVar')q='v'+n;else if(b=='hier')q='h'+n}if(s_wd[k]&&t!=
'linkName'&&t!='linkType')s_qav+='&'+q+'='+s_ape(s_wd[k]);return ''}
function s_hav(){var n,av='charSet,cookieDomainPeriods,cookieLifetime'
+',pageName,channel,server,pageType,campaign,state,zip,events,product'
+'s,purchaseID,eVarCFG,linkName,linkType';for(n=1;n<26;n++)av+=',prop'
+n+',eVar'+n+',hier'+n;s_qav='';s_pt(av,',',s_havf,0);return s_qav}
function s_lnf(t,h){t=t?t.toLowerCase():'';h=h?h.toLowerCase():'';var
te=t.indexOf('=');if(t&&te>0&&h.indexOf(t.substring(te+1))>=0)
return t.substring(0,te);return ''}function s_ln(h){if(s_gg(
'linkNames'))return s_pt(s_gg('linkNames'),',',s_lnf,h);return ''}
function s_ltdf(t,h){t=t?t.toLowerCase():'';h=h?h.toLowerCase():'';var
qi=h.indexOf('?');h=qi>=0?h.substring(0,qi):h;if(t&&h.substring(
h.length-(t.length+1))=='.'+t)return 1;return 0}function s_ltef(t,h){
t=t?t.toLowerCase():'';h=h?h.toLowerCase():'';if(t&&h.indexOf(t)>=0)
return 1;return 0}function s_lt(h){var lft=s_gg(
'linkDownloadFileTypes'),lef=s_gg('linkExternalFilters'),lif=s_gg(
'linkInternalFilters')?s_gg('linkInternalFilters'):
s_wd.location.hostname;h=h.toLowerCase();if(s_gg('trackDownloadLinks'
)&&lft&&s_pt(lft,',',s_ltdf,h))return 'd';if(s_gg('trackExternalLinks'
)&&(lef||lif)&&(!lef||s_pt(lef,',',s_ltef,h))&&(!lif||!s_pt(lif,',',
s_ltef,h)))return 'e';return ''}function s_lc(e){s_lnk=s_co(this)
s_gs('');s_lnk='';if(this.s_oc)return this.s_oc(e);return true}
function s_ls(){var l,ln,oc;for(ln=0;ln<s_d.links.length;ln++){l=
s_d.links[ln];oc=l.onclick?l.onclick.toString():'';if(oc.indexOf(
"s_gs(")<0&&oc.indexOf("s_lc(")<0){l.s_oc=l.onclick;l.onclick=s_lc}}}
function s_bc(e){s_eo=e.srcElement?e.srcElement:e.target;s_gs('')
s_eo=''}function s_ot(o){var x=o.type,y=o.tagName;return (x&&
x.toUpperCase?x:y&&y.toUpperCase?y:o.href?'A':'').toUpperCase()}
function s_oid(o){var t=s_ot(o),p=o.protocol,c=o.onclick,n='',x=0;if(
!o.s_oid){if(o.href&&(t=='A'||t=='AREA')&&(!c||!p||p.toLowerCase(
).indexOf('javascript')<0))n=o.href;else if(c){n=s_rep(s_rep(s_rep(
s_rep(c.toString(),"\r",''),"\n",''),"\t",''),' ','');x=2}else if(
o.value&&(t=='INPUT'||t=='SUBMIT')){n=o.value;x=3}else if(o.src&&t==
'IMAGE')n=o.src;if(n){o.s_oid=s_fl(n,100);o.s_oidt=x}}return o.s_oid}
function s_rqf(t,un){var e=t.indexOf('='),u=e>=0?','+t.substring(0,e)
+',':'';return u&&u.indexOf(','+un+',')>=0?s_epa(t.substring(e+1)):''}
function s_rq(un){var c=un.indexOf(','),v=s_c_r('s_sq'),q='';if(c<0)
return s_pt(v,'&',s_rqf,un);return s_pt(un,',',s_rq,0)}var s_sqq,s_squ
function s_sqp(t,a){var e=t.indexOf('='),q=e<0?'':s_epa(t.substring(e
+1));s_sqq[q]='';if(e>=0)s_pt(t.substring(0,e),',',s_sqs,q);return 0}
function s_sqs(un,q){s_squ[un]=q;return 0}function s_sq(un,q){s_sqq=
new Object;s_squ=new Object;s_sqq[q]='';var k='s_sq',v=s_c_r(k),x,c=0
s_pt(v,'&',s_sqp,0);s_pt(un,',',s_sqs,q);v='';for(x in s_squ)s_sqq[
s_squ[x]]+=(s_sqq[s_squ[x]]?',':'')+x;for(x in s_sqq)if(x&&s_sqq[x]&&(
x==q||c<2)){v+=(v?'&':'')+s_sqq[x]+'='+s_ape(x);c++}return s_c_w(k,v,0
)}

function s_wdl(e)
{
    s_wd.s_wd_l=1;
    var r=true;
    if(s_wd.s_ol)
        r=s_wd.s_ol(e);
    if(s_wd.s_ls)
        s_wd.s_ls();
    document.__loadtime = (new Date).getTime - t0;
    return r;
}


function s_wds(un)
{
    un=un.toLowerCase();
    s_wd.s_wd_l=1;
    if(s_apv>3&&(!s_isie||!s_ismac||s_apv>=5))
    {
        s_wd.s_wd_l=0;
        if(!s_wd.s_unl)
            s_wd.s_unl=new Array;
        s_wd.s_unl[s_wd.s_unl.length]=un;
        if(s_d.body&&s_d.body.attachEvent)
        {
            if(!s_wd.s_bcr&&s_d.body.attachEvent('onclick',s_bc))
                s_wd.s_bcr=1;
        }
        else if(s_d.body&&s_d.body.addEventListener)
        {
            if(!s_wd.s_bcr&&
                    s_d.body.addEventListener('click',s_bc,false))
                s_wd.s_bcr=1;
        }
        else
        {
            var
		ol=s_wd.onload?s_wd.onload.toString():'';
            if(ol.indexOf("s_wdl(")<0)
            {
                s_wd.s_ol=s_wd.onload;
                s_wd.onload=s_wdl;
	    }
	}
    }
}

function s_iepf(i,a){if(
i.substring(0,1)!='{')i='{'+i+'}';if(s_d.body.isComponentInstalled(i,
'ComponentID')){var n=s_pl.length;s_pl[n]=new Object;s_pl[n].name=i
+':'+s_d.body.getComponentVersion(i,'ComponentID')}return 0}

function s_vs(un,x)
{
    var s=s_gg('visitorSampling'),
	g=s_gg('visitorSamplingGroup'),
	k='s_vsn_'+un+(g?'_'+g:''),
	n=s_c_r(k),
	e=new Date,y=e.getYear();
    e.setYear(y+10+(y<1900?1900:0));
    if(s)
    {
        s*=100;
	if(!n)
	{
	    if(!s_c_w(k,x,e))
		return 0;
	    n=x;
	}
	if(n%10000>s)
	    return 0;
    }
    return 1;
}


function s_dyasmf(t,m)
{
    if(t && m && m.indexOf(t) >= 0)
        return 1;
    return 0;
}

function s_dyasf(t,m)
{
    var i=t?t.indexOf('='):-1,un,s;
    if(i>=0&&m)
    {
        var un=t.substring(0,i),s=t.substring(i+1);
        if(s_pt(s,',',s_dyasmf,m))
            return un;
    }
    return 0;
}

function s_dyas(un,l,m)
{
    if (!m)
        m=s_wd.location.host;
    if(!m.toLowerCase)
	m=m.toString();
    l=l.toLowerCase();
    m=m.toLowerCase();
    var nun=s_pt(l,';',s_dyasf,m);
    if(nun)
        return nun;
    return un;
}

function s_gs(un)
{
    un=un.toLowerCase();
    var dyas=s_gg('dynamicAccountSelection'),
	dyal=s_gg('dynamicAccountList'),
	dyam=s_gg('dynamicAccountMatch');
    if(dyas&&dyal)
        un=s_dyas(un,dyal,dyam);
    s_un=un;
    var trk=1,
	tm=new Date,
	sed=Math&&Math.
	random?Math.floor(Math.random()*10000000000000):tm.getTime(),
	sess='s'+Math.floor(tm.getTime()/10800000)%10+sed,
	yr=tm.getYear(),
	t,ta='',q='',qs='';
    yr= yr<1900?yr+1900:yr;
    t=tm.getDate()+'/'+tm.getMonth()+'/'+yr+' '
	+tm.getHours()+':'+tm.getMinutes()+':'+tm.getSeconds()+' '+tm.getDay()
	+' '+tm.getTimezoneOffset();
    if(!s_q)
    {
        var tfs=s_gtfs(),
	    tl=tfs.location,
	    r=tfs.document.referrer,
	    s='',c='',v='',p='',bw='',bh='',j='1.0',
	    g=s_wd.location,k=s_c_w('s_cc','true',0)?'Y':'N',
	    hp='',ct='',
	    iepl=s_gg('iePlugins'),
	    pn=0,ps;

        if(s_apv>=4)
            s=screen.width+'x'+screen.height;
        if(s_isns||s_isopera)
        {
            if(s_apv>=3)
            {
                j='1.1';
                v=s_n.javaEnabled()?'Y':'N'
		    if(s_apv>=4)
		    {
			j='1.2';
			c=screen.pixelDepth;
			bw=s_wd.innerWidth;
			bh= s_wd.innerHeight;
			if(s_apv>=4.06)
			j='1.3';
		    }
	    }
	    s_pl=s_n.plugins;
	}
	else if (s_isie)
	{
	    if(s_apv>=4)
	    {
		v=s_n.javaEnabled()?'Y':'N';
		j='1.2';
		c=
		    screen.colorDepth;
		if(s_apv>=5)
		{
		    bw=s_d.documentElement.offsetWidth;
		    bh=
			s_d.documentElement.offsetHeight;
		    j='1.3';
		    if(!s_ismac&&s_d.body)
		    {
			s_d.body.addBehavior("#default#homePage");
			hp=s_d.body.isHomePage(tl)?
			    "Y":"N";
			s_d.body.addBehavior("#default#clientCaps");
			ct=
			    s_d.body.connectionType;
			if(iepl)
			{
			    s_pl=new Array;
			    s_pt(iepl,',',s_iepf,
				 '');
			}
		    }
		}
	    }
	    else
		r='';
	    if(!s_pl&&iepl)
		s_pl=s_n.plugins
		    }
	if(s_pl)
	    while(pn<
		  s_pl.length&&pn<30)
	    {
		ps=s_fl(s_pl[pn].name,100)+';';
		if(p.indexOf(ps)<0)
		    p+=ps;
		pn++
		    }
	s_q=(g	 ? '&g='	+ s_ape(s_fl(g,255)) : '') +
	    (r	 ? '&r='	+ s_ape(s_fl(r,255)) : '') +
	    (s	 ? '&s='	+ s_ape(s)	     : '') +
	    (c	 ? '&c='	+ s_ape(c)	     : '') +
	    (j	 ? '&j='	+ j		     : '') +
	    (v	 ? '&v='	+ v		     : '') +
	    (k	 ? '&k='	+ k		     : '') +
	    (bw	 ? '&bw='	+ bw		     : '') +
	    (bh	 ? '&bh='	+ bh		     : '') +
	    (ct	 ? '&ct='	+ s_ape(ct)	     : '') +
	    (hp	 ? '&hp='	+ hp		     : '') +
	    (s_vb? '&vb='	+ s_vb		     : '') +
	    (p	 ? '&p='	+ s_ape(p)	     : '');
    }
    if(s_gg('usePlugins'))
	s_wd.s_doPlugins();
    q+=(t?'&t='
        +s_ape(t):'')+s_hav();
    if(s_lnk||s_eo)
    {
        var o=s_eo?s_eo:s_lnk;
        if(!o)
            return '';
        var p=s_wd.s_g_pageName,w=1,t=s_ot(o),n=s_oid(o),x=o.s_oidt,
	    h,l,i,oc;
        if(s_eo&&o==s_eo)
        {
            while(o&&!n&&t!='BODY')
            {
                o=o.parentElement?
		    o.parentElement:o.parentNode;
                if(!o)
                    return '';
                t=s_ot(o);
                n=s_oid(o);
                x=
                    o.s_oidt
		    }
	    oc=o.onclick?o.onclick.toString():'';
            if(oc.indexOf("s_gs(")>=
	       0)
                return ''
		    }
	ta=o.target;
        h=o.href?o.href:'';
        i=h.indexOf('?');
        h=s_gg(
	    'linkLeaveQueryString')||i<0?h:h.substring(0,i);
        l=s_gg('linkName')?
	    s_gg('linkName'):s_ln(h);
        t=s_gg('linkType')?s_gg('linkType'
	    ).toLowerCase():s_lt(h);
        if(t&&(h||l))
            q+='&pe=lnk_'+(t=='d'||t=='e'?
                           s_ape(t):'o')+(h?'&pev1='+s_ape(h):'')+(l?'&pev2='+s_ape(l):'');
        else
            trk=0;
        if(s_gg('trackInlineStats'))
        {
            if(!p)
            {
                p=s_wd.location.href;
                w=0
		    }
	    p=p?s_fl(p,255):'';
            t=s_ot(o);
            i=o.sourceIndex;
            if(s_gg('objectID'))
            {
                n=s_gg('objectID');
                x=1;
                i=1;
	    }
	    if(p&&n&&t)
		qs='&pid='      + s_ape(p) +
		    (w?'&pidt=' + w:'')    +
		    '&oid='     + s_ape(n) +
		    (x?'&oidt=' + x:'')    +
		    '&ot='      + s_ape(t) + 
		    (i?'&oi='   + i:'');
	}
	s_wd.s_linkName=s_wd.s_linkType=s_wd.s_objectID=s_lnk=s_eo='';
        if(!s_wd.s_disableLegacyVars)
            s_wd.linkName=s_wd.linkType=s_wd.objectID='';
    }
    if(!trk&&!qs)
	return '';
    var code='';
    if(un)
    {
        if(trk&&s_vs(un,sed))
            code+=
                s_mr(un,sess,q+(qs?qs:s_rq(un)),ta);
        s_sq(un,trk?'':qs);
    }
    else if (s_wd.s_unl)
        for(var unn=0;unn<s_wd.s_unl.length;unn++)
        {
            un=s_wd.s_unl[unn];
            if(trk&&s_vs(un,sed))
                code+=s_mr(un,sess,q+(qs?qs:s_rq(un)),ta)
		    s_sq(un,trk?'':qs);
	}
    return code;
}


function s_dc(un)
{
    un=un.toLowerCase();
    var dyas=s_gg('dynamicAccountSelection'),
	dyal=s_gg('dynamicAccountList'),
	dyam=s_gg('dynamicAccountMatch');
    if(dyas&&dyal)
        un=s_dyas(un,dyal,dyam);
    s_wds(un);
    s_ca(un);
    return s_gs(un);
}

s_code=s_dc(s_account);if(s_code)s_d.write(s_code)


var t3 = (new Date).getTime();
document.__tagtime += " sc:" + (t3-t0);
document.__debug += "<hr>" + __debug_sc.replace(/&/g, "<br>&") + "<p>s_code=[" + s_code + "]";

